Subject: RE: New RMA inquiry request - 167496
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 16 Sep 2021 15:00:22 +0000

Thank you Pritish, I think that is fine.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 16. september 2021 16:56
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: New RMA inquiry request - 167496

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Seems that the customer has not received the parcel yet and CS needs to open an investigation and require Tracer.

This is something CS needs to handle as we do not have any update on this. But I see that Daniele is trying to help CS Agent.

I think Daniele would be able to handle it with the CS agent.

Let me know if something else needs to be done.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 16, 2021 8:07:00 PM
Subject: RE: New RMA inquiry request - 167496

Hi Pritish,

I’ll paste the content here.

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Rose,

already I told to you tracer is needed , no sscans since 02/09/21 . Pls sent us all needed details for tracer .

Mit freundlichen Grüßen / Best Regards

i.A. Sabrina Schröder
UPS Preferred Customer Associate
01806-354085 & Ihre PIN
[email-masked]<mailto:[email-masked]>

UNITED PARCEL SERVICE DEUTSCHLAND S.à r.l. & Co. OHG
Hauptverwaltung: United Parcel Service Deutschland S.à r.l. & Co. OHG, Görlitzer Straße 1, 41460 Neuss
Registergericht Neuss HR A 5119
Geschäftsführende Gesellschafterin: UPS Deutschland Management LLC
Registrierende Behörde und Registernummer: Georgia Secretary of State 9742214
Hauptsitz: 55 Glenlake Parkway NE, Atlanta GA 30328
Officer: Nando Cesarone, Carol Tomé, Norman M. Brothers, Brian O. Newman, Raoul Stewardson
Weitere Gesellschafterin: United Parcel Service Deutschland S.à r.l., 7 Rue de Bitbourg, L-1273 Luxembourg
Registrierende Behörde und Registernummer: Registre de Commerce et Société Luxembourg B 209565
Geschäftsführer: Parvinder S. Gill, Bernd Janietz

--------------- Ursprüngliche Nachricht ---------------
Von: EPOS Customer Service FR [[email-masked]]
Gesendet: 15.09.2021 09:41
An: [email-masked]<mailto:[email-masked]>
Thema: RE: C-0064060147 - [EXTERNAL] DELIVERY 1Z609FR69599876293 ? [ ref:_00DF05wsA._5003k206MnG:ref ]

Hi Sabina,

Please where is material !? We are waiting material to send new one to the customer PLEASE

From: UPS PREFERRED DE <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 15, 2021 9:18 AM
To: EPOS Customer Service FR <[email-masked]<mailto:[email-masked]>>
Subject: C-0064060147 - [EXTERNAL] DELIVERY 1Z609FR69599876293 ? [ ref:_00DF05wsA._5003k206MnG:ref ]

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello ,

do you not have sent the tracer details.

Mit freundlichen Grüßen / Best Regards

i.A. Sabrina Schröder
UPS Preferred Customer Associate
01806-354085 & Ihre PIN
[email-masked]<mailto:[email-masked]>

UNITED PARCEL SERVICE DEUTSCHLAND S.à r.l. & Co. OHG
Hauptverwaltung: United Parcel Service Deutschland S.à r.l. & Co. OHG, Görlitzer Straße 1, 41460 Neuss
Registergericht Neuss HR A 5119
Geschäftsführende Gesellschafterin: UPS Deutschland Management LLC
Registrierende Behörde und Registernummer: Georgia Secretary of State 9742214
Hauptsitz: 55 Glenlake Parkway NE, Atlanta GA 30328
Officer: Nando Cesarone, Carol Tomé, Norman M. Brothers, Brian O. Newman, Raoul Stewardson
Weitere Gesellschafterin: United Parcel Service Deutschland S.à r.l., 7 Rue de Bitbourg, L-1273 Luxembourg
Registrierende Behörde und Registernummer: Registre de Commerce et Société Luxembourg B 209565
Geschäftsführer: Parvinder S. Gill, Bernd Janietz

--------------- Ursprüngliche Nachricht ---------------
Von: EPOS Customer Service FR [[email-masked]]
Gesendet: 13.09.2021 10:53
An: [email-masked]<mailto:[email-masked]>
Thema: RE: C-0064060147 - [EXTERNAL] DELIVERY 1Z609FR69599876293 ? [ ref:_00DF05wsA._5003k206MnG:ref ]

RFR0001929

Hi

Do you have news please

Many Thanks

Best regards,
Rose-Marie GAIAO
Customer Service | Enterprise Solution & Gaming
+33 1 70 36 96 21

Hot Line + 33 1 70 61 03 86
EPOS France SAS · 3 Allée des Barbanniers · 92230 Gennevilliers · France

[eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.eposaudio.com*2Fen*2Fdk*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611216214*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DdFufqt*2Ff5oM5lG0dsMcWsSGkO8Ik3rPSVDpxOrKanyk*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQlBhDEq0*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633631854*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3Dm3BfpNh1eI2KqJXR4*2BhmsLm2YrcWmrM40vZZak8bl5g*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmbig1FQM%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711675492%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=49hUOBFhVznycGSkQqEVBIN3Gp4pJkRriSrneguBQKA%3D&reserved=0>

eposaudio.com [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.eposaudio.com*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611216214*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3D*2FW3ojD6bzpVi7SS1vgurXDljXQD5bIqVPcxBBMz1FmE*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQrWuaGMg*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633641828*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DvgKSx8*2B4LP20yXx8w1W6lG6O*2BvPRe3nOY5ClYLyJn*2F8*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqJSUqKioqKioqKioqKiolJSoqJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmxUR1NMQ%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711675492%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VZCKDJoqgrlX5aoxCX16a0Kd0K6LDB4jecsxOA5R7a4%3D&reserved=0> · Follow us here
[cid:[email-masked]][eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.facebook.com*2Feposenterprise*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611226212*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DykZgy0jFuJZxGIZUlVHQVaJysvMufoKdMykl*2Bo7nOhA*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQvegiodI*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633641828*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DkwUXpVejIFfk6FpkcXKd1UL*2B26A3UW819l*2BnCaVIVks*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqJSUqKioqKioqKioqKiolJSoqJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmzOJbJM4%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711685487%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4E35A%2By1AjA%2Fo6CvQKpg1OfTn8js33ZBKWHmlxA9iFc%3D&reserved=0>[cid:[email-masked]] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Ftwitter.com*2Feposaudio*3Flang*3Dda*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611226212*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3D7tU*2F7niykCwpPBheDivS*2F6jmFaaW1fyH6kym*2BpI0uZY*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQLXkmtBQ*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633651780*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DfCLVS1qdvGNhfM8XWHlUbka*2FMY5Ewo*2F*2F7hO2n2*2Fgg6M*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKiolJSoqKioqKioqKioqKiUlKioqKiUlJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmI4i74bY%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711695479%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UboOIghVwymZ296KGt32PvSssEDT1O%2BlfrdEunHab60%3D&reserved=0> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.linkedin.com*2Fcompany*2Feposaudio*2Fmycompany*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611236199*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DCkjPaDLy7BR5EWuHTejemiUGZoEn94lJK4bLel0BCxU*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQ0JRlQ8o*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633661737*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DZRpdLwVYRhCuief*2BnRLbWnYM7mYsWDsDXQgRbXvU4hI*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqJSUqKioqKioqKioqKiolJSolJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmrv-ykNs%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711705475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9C5LPodKGES7Aa9m9ZVLZg%2BCXGkQbWyXy2VYDyBbUvU%3D&reserved=0> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.instagram.com*2Feposaudio*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611236199*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DMTS33MgQJ7K3EbVWGcTjtJi9BvmBpwOf*2BCb5geVi*2F1Q*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQWbp2tiw*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633671696*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3Ds4L8y4lOfxbJ*2Fht7SBVPH7CMETwfv2snf8Y25zicvJs*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiolJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmQ0c1xY4%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711705475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cS%2BI1y1Lu9nla4o3%2Fodk81QvHWPlqSZfNM01O1BiLUA%3D&reserved=0> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.youtube.com*2Fchannel*2FUCKZSbHA_gj3OKwPnKa4cNaA*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611246196*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DUtgY7Ry7c5gk*2BeGytrL*2Fz14swkejZbSyolzhIJkQhmA*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQMVjtZJ0*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633681656*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DJVpJ3g2Hrg*2FDSbKAjapJagO5HdkXZnfo*2BhkXMi4OsBQ*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiolJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmRWcsnfQ%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711715467%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZEWFnhsUwafYqKACSw9p8PNxjBe77Gez9VLSILyKwro%3D&reserved=0>

From: UPS PREFERRED DE <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 10, 2021 1:54 PM
To: Rose Marie Gaiao (ROAG) <[email-masked]<mailto:[email-masked]>>
Subject: C-0064060147 - [EXTERNAL] DELIVERY 1Z609FR69599876293 ? [ ref:_00DF05wsA._5003k206MnG:ref ]

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello all,
no scans since 02/09/21 , tracer is needed

Mit freundlichen Grüßen / Best Regards

i.A. Sabrina Schröder
UPS Preferred Customer Associate
01806-354085 & Ihre PIN
[email-masked]<mailto:[email-masked]>

UNITED PARCEL SERVICE DEUTSCHLAND S.à r.l. & Co. OHG
Hauptverwaltung: United Parcel Service Deutschland S.à r.l. & Co. OHG, Görlitzer Straße 1, 41460 Neuss
Registergericht Neuss HR A 5119
Geschäftsführende Gesellschafterin: UPS Deutschland Management LLC
Registrierende Behörde und Registernummer: Georgia Secretary of State 9742214
Hauptsitz: 55 Glenlake Parkway NE, Atlanta GA 30328
Officer: Nando Cesarone, Carol Tomé, Norman M. Brothers, Brian O. Newman, Raoul Stewardson
Weitere Gesellschafterin: United Parcel Service Deutschland S.à r.l., 7 Rue de Bitbourg, L-1273 Luxembourg
Registrierende Behörde und Registernummer: Registre de Commerce et Société Luxembourg B 209565
Geschäftsführer: Parvinder S. Gill, Bernd Janietz

--------------- Ursprüngliche Nachricht ---------------
Von: Rose Marie Gaiao [[email-masked]]
Gesendet: 09.09.2021 14:59
An: [email-masked]<mailto:[email-masked]>
Thema: [EXTERNAL] DELIVERY 1Z609FR69599876293 ?

CAUTION! This email originated outside of the organization. Please do not open attachments or click links from an unknown or suspicious origin.
________________________________

RFR0001929
Hi,

Could you please tell me where is the material please

Many Thanks

Best regards,
Rose-Marie GAIAO
Customer Service | Enterprise Solution & Gaming
+33 1 70 36 96 21

Hot Line + 33 1 70 61 03 86
EPOS France SAS · 3 Allée des Barbanniers · 92230 Gennevilliers · France

[eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.eposaudio.com*2Fen*2Fdk*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611216214*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DdFufqt*2Ff5oM5lG0dsMcWsSGkO8Ik3rPSVDpxOrKanyk*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2EdQw6_X1M*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208440282*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DkbfDI0Xlbk6*2FWrbZ*2FMicVh1uM*2BJm399wcy1aao7Q92Q*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiUlJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQDqhCucc*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633691600*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3D8wXy6UTe9eemycqi2r8Wq1rMgNFB7yuK3bHQbe0DiJg*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiUlKioqKioqKioqKioqJSUqKioqJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmX8u64gM%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711725459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mkPvJfSU6aSOoIg1MXP4CMpy9mBfIkAQzQPULiu33YE%25>

eposaudio.com [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.eposaudio.com*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611216214*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3D*2FW3ojD6bzpVi7SS1vgurXDljXQD5bIqVPcxBBMz1FmE*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2EdbHJS3Gw*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208450276*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DpDt*2Fd1sguT*2BTHR7azaZ6Ie2BWpxOafRGjJriheOPYJc*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqJSUqKioqKioqKioqKiolJSoqJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQrXqo9N0*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870633691600*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DJ9Fdk69ngFvUICAuFbGrMfOQeILSNChmhXskIfG4Id0*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqJSUqKioqKioqKioqKiolJSoqKiUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZme96fff0%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711725459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z3NAYvQN%2Fs1v%2BhJydFHAXK5PEBtvhxEaefcu%2BzKAp6o%3D&reserve> · Follow us here
[cid:[email-masked]][eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.facebook.com*2Feposenterprise*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611226212*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DykZgy0jFuJZxGIZUlVHQVaJysvMufoKdMykl*2Bo7nOhA*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2Ed_tueEcg*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208460270*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3Dv9t*2FG9gChfTIOUBMljwFVqN5WQKRVY4XWF2I3sCUG*2B0*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqJSUqKioqKioqKioqKiolJSoqJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQh_lKfQQ*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870634040072*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DiGBnMJ5DTQ42oiVszS*2BT6MIBZaRYsQEcrXLMLTd7Sxg*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqJSUqKioqKioqKioqKiolJSoqKiUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmAKtrmdg%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711735454%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tb6WL9GAcgpLla5J6VkFyOX5ZroAOchOXsptuwjS1ac>[cid:[email-masked]] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Ftwitter.com*2Feposaudio*3Flang*3Dda*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611226212*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3D7tU*2F7niykCwpPBheDivS*2F6jmFaaW1fyH6kym*2BpI0uZY*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2Edf9VnFmQ*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208460270*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DyPuWcsq6PrXOKYg8Im0oThfMqYnWGOQ29M8r7051UVY*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqKiolJSoqKioqKioqKioqKiUlKioqKiUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQdgbexmY*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870634050037*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DQ*2FTEYXzdhqjKnKyoMOJ1tgC3tOPTwr8elHdIZ1mXOJ4*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiUlKioqKioqKioqKioqJSUqJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmsOC_K30%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711745451%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vCoR7illLbICpVMAFrtn%2BOhBssmzZ> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.linkedin.com*2Fcompany*2Feposaudio*2Fmycompany*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611236199*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DCkjPaDLy7BR5EWuHTejemiUGZoEn94lJK4bLel0BCxU*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2EdFCV46Oo*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208470264*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3Drxvxrlsv*2FbG4md0BjpCXN4KthIIcf6AppqewMSrVDv0*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqKioqJSUqKioqKioqKioqKiolJSolJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQ4A0PsuU*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870634059984*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DikHZXCqPnSS*2FFZn*2B7JuDbBe11*2B7W*2FyDyLYsY5jqKkw4*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiolJSoqKioqKioqKioqKiUlKiolJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmo_yM7is%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711755453%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t5qN%2BcIgk6> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.instagram.com*2Feposaudio*2F*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611236199*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DMTS33MgQJ7K3EbVWGcTjtJi9BvmBpwOf*2BCb5geVi*2F1Q*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2EdzJH1pOQ*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208470264*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DiQEQ2qA5FsUCbCWqRUbFv9UbOYVOzN7DpLCcGLOs3LE*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiolJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQuqRG_Mc*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870634069943*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DCMjnIOncLFEhRfP2qcWgTker5WmUro6e41hO7fv2E9U*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiolJSoqKioqKioqKioqKiUlKiUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmClwQsh4%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711755453%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1brl%2Fbgv84pfYmlBokq0JZ4j8LcRq417pMrU8%2B97q6E> [cid:[email-masked]]  [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com] [eur01.safelinks.protection.outlook.com]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2F%2Feur01.safelinks.protection.outlook.com%2F%3Furl%3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Furldefense.com*2Fv3*2F__https*3A*2F*2Feur01.safelinks.protection.outlook.com*2F*3Furl*3Dhttps*3A*2F*2Fwww.youtube.com*2Fchannel*2FUCKZSbHA_gj3OKwPnKa4cNaA*26data*3D04*7C01*7Croag*40eposaudio.com*7C63ba108396564ea6fc2508d89cf4d33a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637431922611246196*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3DUtgY7Ry7c5gk*2BeGytrL*2Fz14swkejZbSyolzhIJkQhmA*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUlJSUlJSUlJSU!!AQegZw!O8I5Gh60enJIBoEKVbEaOZYjqXhPHUiPy4SvWWg3VNCWxs6fVSynL2EdrMECF1g*24*26data*3D04*7C01*7Croag*40eposaudio.com*7C880dc05bfed44dbcc92708d974519fe4*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637668716208480261*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000*26sdata*3D9SVCA2N6f0OixZnMgG8MOeH3jGoq48AWJ8WdnuEMzao*3D*26reserved*3D0__*3BJSUlJSUlJSUlJSUqKioqKiUlKioqKioqKioqKioqJSUqKiolJSUlJSUlJSUlJSUlJSUlJQ!!AQegZw!LOOm6o8HMckDtKB6JBmo9K1MBLi3gk26FaPYuHF6_PLWKCnfqmRvGiYQwdntW7U*24%26data%3D04*7C01*7Ccustomerservicefr*40eposaudio.com*7C81440cc620d5420d3bbb08d97818e78a*7C9bf8c7a8e00849a79e43ab76976c4bf8*7C0*7C0*7C637672870634079904*7CUnknown*7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0*3D*7C1000%26sdata%3DyAw0he1qlQF6rsv4HZ*2FXyxChm*2FqMPD*2BzNx7FbxVswvY*3D%26reserved%3D0__%3BJSUlJSUlJSUlJSUqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiolJSoqKioqKioqKioqKiUlKiUlJSUlJSUlJSUlJSUlJSUlJSUl!!AQegZw!J7YFK-XcLrnzo87c5nmxDTzNlZukRPjrRj-HS8m3vlv7630jZAELotZmu0zjL4w%24&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711765435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F%2BVZlanALePkTJN>

ref:_00DF05wsA._5003k206MnG:ref

This e-mail and any attachments thereto may contain information which is confidential and intended for the sole use of the recipient(s) named above. Any use of the information contained herein (including, but not limited to, total or partial reproduction, communication or distribution in any form) by persons other than the designated recipient(s) is prohibited. If you have received this e-mail in error, please notify the sender either by telephone or by e-mail and delete the material from any computer. Thank you for your cooperation.

This e-mail and any attachments thereto may contain information which is confidential and intended for the sole use of the recipient(s) named above. Any use of the information contained herein (including, but not limited to, total or partial reproduction, communication or distribution in any form) by persons other than the designated recipient(s) is prohibited. If you have received this e-mail in error, please notify the sender either by telephone or by e-mail and delete the material from any computer. Thank you for your cooperation.
[https://upsdrive.my.salesforce.com/servlet/servlet.ImageServer?oid=00DF00000005wsA&esid=0183k00001Hoaw0&from=ext]

This e-mail and any attachments thereto may contain information which is confidential and intended for the sole use of the recipient(s) named above. Any use of the information contained herein (including, but not limited to, total or partial reproduction, communication or distribution in any form) by persons other than the designated recipient(s) is prohibited. If you have received this e-mail in error, please notify the sender either by telephone or by e-mail and delete the material from any computer. Thank you for your cooperation.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711775447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R40Ua2rCBoBaifc6g1vItNXaAOYgjCcY6OYzAMMNBIc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711775447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RUjRIVtOcOrA8ajp6ls9cUX6a7Vkcd9jX3DdOJVkblg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711785423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w2uIbdK1HDqSeA4eeAIf2CX9X4Vd11XpC9kF%2FdSd4yU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711785423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mwwHKwsVal%2BXMOtKd7VPuEz8TtAZ1rS%2F5%2FIo%2BCzmF1M%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711795424%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6rqxLMavMgg7BEVaW0iTcM7kCiAjUfwdzsM23hX4104%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711805413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Rtg9pFKZgZfsDa7VhEzdxm%2BQgIlmojGN2gyOWBdJdkQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711805413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6ngyWFufg48GUm0DOsxGKDLyiEuZtcz5U5LYevCdTLE%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 16. september 2021 16:26
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: New RMA inquiry request - 167496

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Could you please help me with the UPS email? I do not use outlook and cannot open .eml attachments.

Daniel created the UPS Pick up and replied. But I would need to know what UPS is saying to check with him.

Thank you.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 16, 2021 6:26:50 PM
Subject: FW: New RMA inquiry request - 167496

Hi Pritish,

Could you please check this case what went wrong here?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711815407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hJf00LJ7XefCiUeS9gk0PHESGbtfv5Oxd6%2Fu%2F24jOyI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711815407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=r9o73KaYg2nxjoL78BczMz42VQO6psIid2NwfCP2Vx0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711825404%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZGhChR0MZKGp3Po6XZqkkUcz4rl5CuYYcYjunRqbIJU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711825404%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XTJPhlIrH87KiE10ydUGMh%2BEbh5puwM7b%2Fo%2B1IyuWTs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711835405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mwfHpCKFiooGknTucQkoFh3lpDIJPqG7Y4WHfzzpo%2BY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711835405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DlxeGiUqnQojIHTtegPhhow7k0JKLeb86UUKCu%2FMGME%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711845388%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PBSxZuAirMQ9nzOjl9opZpJBkrSM%2FEdt19VvfwueZE8%3D&reserved=0>

From: Rose Marie Gaiao (ROAG) <[email-masked]<mailto:[email-masked]>>
Sent: 16. september 2021 14:53
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 167496

Hi,
Regarding this case who have created this collect with UPS you or Customer

Please find email received by UPS

So I can not create this investigation as I don’t have created collect

Could you please have a look and let me know
Please

Many Thanks
Best Regards
Rose-Marie

From: EPOS Customer Service FR
Sent: Thursday, September 9, 2021 3:00 PM
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 167496

Hi
I sent an email to UPS
So wait and see

Best regards,
Rose-Marie GAIAO
Customer Service | Enterprise Solution & Gaming
+33 1 70 36 96 21

Hot Line + 33 1 70 61 03 86
EPOS France SAS · 3 Allée des Barbanniers · 92230 Gennevilliers · France

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711845388%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dNrTAoSHAsA%2FfXIL2bCm37Z%2Bk%2FwydEbytbS4UVybvS8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711855382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PFMLEPc2%2Bjr4VdsORCeBcSiEwRsVt4YbHKd0KMLf0zA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711865378%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Iy6RZyzyTDLB%2FVUpcVy5u1nBBL%2BeXVOuNX2G52wqFtg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711865378%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z1DWjv62pXeyrJ7eI4djxWtTlcYZAxruZNKzjZysCS4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711875372%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kfnxeAdAFXqII9ZAUnOgIS3g0sR34sypabi6UfVf8U8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711875372%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k5Atmvv6YN6JDJvNn48H1f2f87F3I30bbl6Wb6CfD8g%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0ec5c25ca02d4bb2fe2108d979221daf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637674009711885363%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QHx4ewK6jfQnq04kZG63%2B6HkGxdE44lxfZiNiOBFATg%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 9, 2021 1:19 PM
To: EPOS Customer Service FR <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 167496

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Customer shipped the faulty (RFR0001929) with UPS tracking# 1Z609FR69599876293, but there is no update from courier since 01/09/2021.

Could you please check with UPS?

Thanks,
Danielel

 Conversation ID: 60c3b02b-0648-11ec-9013-1033017a7fff c7fb4139-115f-11ec-b1a0-57340e127e64 7f8600dOn Thu, August 26 at 22:02, EPOS Audio, Customer Service FR wrote:

Hi

Done

RFR0001929

SFR000010437

Best Regards

Rose-Marie

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 26, 2021 10:34 AM
To: EPOS Customer Service FR <[email-masked]<mailto:[email-masked]>>
Subject: New RMA inquiry request - 167496

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remark:

Company Name: Société CONNEXION SANIM SARL

Name: CHAUVEAU

Phone: 02 99 82 41 41

Email: [email-masked]<mailto:[email-masked]>​ ​

Address line 1: 6 rue de la grassinais

Address line 2:

Postal Code: 35400

City: Saint malo

State/Province:

Country: EMEA::France

Products and quantities

Article nr. (Quantity):

Article nr. for replacement: 1000238(1)

Article nr. for return: 1000238(1)

Process: gaming_warranty_sltr

Stock location: gaming_warranty_main

Is This a Warranty: 1

 Conversation ID: 60c3b02b-0648-11ec-9013-1033017a7fff 60c3b02b-0648-11ec-9013-1033017a7fff 7f8600d